LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
HoriOrientationFormat.idl File Reference

Go to the source code of this file.

## Classes
struct | HoriOrientationFormat
| describes the horizontal orientation of an object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.